@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap');

/***** General CSS *****/

body {
    word-break: break-word;
    font: 15px/25px 'Poppins', sans-serif;
    color: #393939;
    overflow-x: hidden;
    background-color: #fbf3df;
}

a {
    text-decoration: none;
    color: #28b16d;
    white-space: initial;
}

a:hover,
a:focus {
    text-decoration: none;
    color: #393939;
}

a:hover {
    transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
}

img {
    max-width: 100%;
}

input[type="text"]:focus,
textarea:focus,
input[type="password"]:focus,
select:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="tel"]:focus,
input[type="number"]:focus {
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    outline: none;
}

select,
input[type="text"],
input[type="password"],
input[type="email"],
input[type="url"],
input[type="number"],
textarea,
input[type="tel"] {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

ul {
    margin: 0 0 20px;
    padding: 0;
    list-style-type: none;
}

p {
    font-weight: 500;
    line-height: 1.2;
    font-family: 'poppins-regular';
    font-size: 16px;
    color: #000;
    line-height: 36px;
    opacity: 58%;
}


/***** Font Files *****/

@font-face {
    font-family: 'adamina-regular';
    src: url(../font/Adamina-Regular.ttf);
    font-weight: 400;
    font-style: normal
}
@font-face {
    font-family: 'poppins-regular';
    src: url(../font/Poppins-Regular.ttf);
    font-weight: 400;
    font-style: normal
}


/***** Custom Classes *****/

.noPadding {
    padding: 0;
}

.noLeft {
    padding-left: 0;
}

.noRight {
    padding-right: 0;
}

.centerCol {
    float: none;
    margin: 0 auto;
}

.pt_8 {
    padding-top: 80px;
}

.pb_8 {
    padding-bottom: 80px;
}

.py_8 {
    padding: 80px 0px;
}

.theme_btn {
    padding: 22px 35px;
    border: unset;
    border-radius: 6px;
    color: #ffffff;
    z-index: 1;
    background: #9e1c17;
    position: relative;
    font-size: 16px;
    transition: all 250ms;
    overflow: hidden;
    display: inline-block;
    font-family: 'poppins-regular';
    text-align: center;
    text-transform: uppercase;
    line-height: 22px;
}

.theme_btn::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 0;
    border-radius: 6px;
    background-color: #6a4b00;
    z-index: -1;
    transition: all 250ms
}

.theme_btn:hover {
    color: #ffffff;
}

.theme_btn:hover::before {
    width: 100%;
}

.flexRow {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
}

.flexCol {
    -webkit-box-flex: 1;
    -moz-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    align-items: center;
}

h1 {
    font-family: 'adamina-regular';
    font-size: 56px;
    line-height: 1.3;
    color: #000000;
    font-weight: 500;
    margin: 0 0 17px;
    text-transform: uppercase;
}

h2 {
    font-family: 'adamina-regular';
    font-size: 48px;
    line-height: 1.3;
    color: #000000;
    font-weight: 500;
    margin: 0 0 8px;
    text-transform: uppercase;
}

h3 {
    font-family: 'adamina-regular';
    font-size: 35px;
    line-height: 1.2;
    color: #6a4b00;
    font-weight: 500;
    margin: 0 0 8px;
    text-transform: uppercase;
}

h4 {
    font-family: 'adamina-regular';
    font-size: 24px;
    line-height: 1.2;
    color: #000000;
    font-weight: 500;
    margin: 0 0 13px;
    text-transform: uppercase;
}

h5 {
    font-family: 'poppins-regular';
    font-size: 20px;
    line-height: 1.2;
    color: #393939;
    font-weight: 500;
    margin: 0 0 20px;
}

h6 {
    font-family: 'poppins-regular';
    font-size: 18px;
    line-height: 1.2;
    color: #393939;
    font-weight: 500;
    margin: 0 0 22px;
}

select {
    background: #fff url('../images/arrow.png') no-repeat right;
    padding: 0 40px 0 30px;
}

::-webkit-input-placeholder {
    color: #575757;
}

::-moz-placeholder {
    color: #575757;
    opacity: 1;
}

:-ms-input-placeholder {
    color: #575757;
}

:-moz-placeholder {
    color: #575757;
    opacity: 1;
}


/*header css start */

.menuSec {
    padding: 0px 0;
    background-image: url(../images/header-bgimg.png);
    height: 100%;
    width: 100%;
    background-repeat: no-repeat;
    background-size: cover;
}

.menuSec img {
    margin: 0;
}

.menuSec ul {
    position: relative;
    list-style: none;
    padding: 0;
    margin: 0;
    text-align: center;
    text-transform: capitalize;
}

.menuSec ul li {
    position: relative;
    display: inline-block;
    margin: 0;
    padding: 0;
}

.menuSec li ul {
    display: none;
}

.menuSec ul li a {
    position: relative;
    display: inline-block;
    text-decoration: none;
    color: #000000;
    padding: 10px 32px;
    font-size: 16px;
    font-family: 'poppins-regular';
}

.menuSec ul li a:after {
    position: absolute;
    top: 35%;
    right: 0;
    width: 1px;
    height: 13px;
    background-color: #393939;
}

.menuSec ul li:last-child a {
    padding-right: 0px;
}

.menuSec ul li:last-child a:after {
    display: none;
}

.menuSec ul li a:hover,
.menuSec ul li a.active {
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    color: #9e1c17;
}

.menuSec li:hover>ul {
    display: block;
    position: absolute;
    z-index: 1000;
    background-color: #000000;
    left: 0px;
    width: 230px;
    text-align: left;
    top: 38px;
}

.menuSec li>ul>li>a {
    border: none;
    padding: 13px 20px !important;
    color: #fff !important;
    overflow: hidden;
    font-size: 13px;
    line-height: 20px;
}

.menuSec li>ul>li,
.menuSec li>ul>li>a {
    display: block;
    margin: 0;
}

.menuSec li>ul>li>a:before,
.menuSec li>ul>li>a:after {
    display: none;
}

.menuSec li:hover li {
    float: none;
}

.menuSec li ul li a:hover {
    background-color: #ffffff;
    color: #000000 !important;
}

.menuSec ul ul ul {
    left: 100%;
    top: 0;
}

.menuSec ul:before,
.menuSec ul:after {
    content: " ";
    display: table;
}

.menuSec ul:after {
    clear: both;
}

.menuSec li>ul>li:hover>ul {
    left: 230px;
    top: 0px;
    width: 270px;
}

.droopdwon li:hover>ul {
    display: block;
    position: absolute;
    z-index: 1000;
    background-color: #000000;
    left: 0px;
    width: 230px;
    text-align: left;
    top: 40px;
}

.droopdwon {
    float: left;
}

.droopdwon li:hover li a:hover {
    background-color: #ffffff;
    color: #000 !important;
}


/*header css start */

.dropdown-menu {
    position: absolute !important;
    z-index: 1000;
    display: block;
    min-width: 10rem;
    padding: 0.5rem 0;
    margin: 0;
    font-size: 1rem;
    color: #212529;
    text-align: left !important;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: 0.25rem;
}


/*banner css start */


/* Tab slider fix  */

.tab_sec .tab-pane {
    display: block;
    border: 0;
    height: 0;
}

.tab_sec .tab-pane.active {
    display: block !important;
    height: auto;
}


/* Tab slider fix  */

.carousel-inner>.item>a>img,
.carousel-inner>.item>img {
    width: 100%;
}

.carousel-control.right,
.carousel-control.left {
    background: none;
    opacity: 1;
    width: 50px;
    height: 50px;
    top: initial;
    top: 40%;
    background: rgba(255, 255, 255, 0.1);
    text-shadow: none;
}

.carousel-control.right:hover,
.carousel-control.left:hover {
    background: rgba(255, 27, 27, 0.6);
    color: #fff;
}

.carousel-control.right .fa,
.carousel-control.left .fa {
    position: relative;
    top: 12px;
    font-size: 20px;
    color: #fff;
    opacity: 0.5;
}

.carousel-control.right {
    right: 0px;
}

.carousel-control.left {
    left: 0px;
}

.carousel-indicators [data-bs-target] {
    box-sizing: content-box;
    flex: 0 1 auto;
    width: 10px;
    height: 12px;
    padding: 0;
    margin: 3px!important;
    text-indent: -999px;
    cursor: pointer;
    background-color: #fff;
    background-clip: padding-box;
    border: 0;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    opacity: 1;
    /* transition: opacity 0.6s ease; */
    border-radius: 20px;
}

.carousel-caption {
    position: absolute;
    /* top: 0; */
    width: 100%;
    /* height: 100%; */
    left: 0;
    /* right: 0; */
    margin: 0;
    padding: 0;
    color: #fff;
    text-align: left;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: unset;
    /* background: rgba(0, 0, 0, 0.1); */
}

.carousel-indicators li {
    border: none;
    border-radius: 100%;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    background: #fff;
    width: 12px;
    height: 12px;
    margin: 0;
}

.carousel-indicators .active {
    margin: 0;
    background-color: #28b16d;
    width: 10px;
    height: 12px;
}


/*banner css end*/

.blog_sec {
    padding: 5% 0;
}


/* Tabs  */

.tab_sec .nav-tabs .nav-link.active {
    background: #242889;
    color: #fff;
}

.tab_sec .nav-tabs .nav-link {
    background: #ccc;
    border-radius: 50px;
    color: #000;
    padding: 7px 28px;
}

.tab_sec .nav-tabs {
    border: none;
    justify-content: center;
    gap: 20px;
    margin-bottom: 20px;
}


/* Tabs  */



.dis-block{
    display: block;
}
.container-fluid {
    padding: 0px 160px;
}

.banner_text h3 {
    margin-bottom: 20px;
}
.header-btn a {
    width: fit-content;
    padding: 16px 25px;
    background: #6a4b00;
}

.header-btn {
    display: flex;
    align-items: center;
    justify-content: end;
}

.banner-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.banner_img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 10px;
}
section.main_slider {
    position: relative;
    height: 100%;
    width: 100%;
    z-index: 1;
    padding: 120px 0px;
    overflow: hidden;
}

.banner-img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}

.banner_img {
    height: 610px;
    width: 85%;
    transform: rotate(-9deg);
    float: right;
    position: relative;
}

.banner_img:before {
    position: absolute;
    content: '';
    top: 4px;
    left: -4px;
    height: 100%;
    width: 100%;
    background: #4242427a;
    z-index: -1;
    border-radius: 10px;
    box-shadow: 0px 0px 16px 0px #424242;
}
.about-img img {
    width: 96%;
    border-radius: 20px;
}

.about-img {
    padding: 22px 0px 0px 22px;
    position: relative;
    z-index: 1;
}

.about-img:before {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    height: 80%;
    width: 90%;
    background: #6a4b00;
    z-index: -1;
    border-radius: 20px;
}

section.about-sec {
    padding: 100px 0px;
    background: #fbf3df;
}
.about-text p {
    text-align: justify;
}
section.pitch-sec {
    background-image: url(../images/pitch-bg-img.png);
    height: 100%;
    width: 100%;
    padding: 100px 0px;
    background-repeat: no-repeat;
    background-size: cover;
}

section.pitch-sec .container-fluid {
    padding: 0px 0px 0px 160px;
}

.pitch-img img {
    width: 100%;
    height: 520px;
    object-fit: cover;
    object-position: center;
    border-radius: 20px 0px 0px 20px;
}

.pitch-text p {
    text-align: justify;
    width: 97%;
}
section.greek-philosophy-sec {
    padding: 100px 0px;
    background-image: url(../images/greek-philosophy-bgimg.png);
    height: 100%;
    width: 100%;
    background-repeat: no-repeat;
    background-size: cover;
}

.greek-philosophy-box {
    padding: 50px 40px;
    background: #fbf3df;
    border-radius: 20px;
    transition: 0.5s;
}

.greek-philosophy-box h3 {
    color: #000;
    font-size: 40px;
    line-height: 1.3;
}

.greek-philosophy-box p {
    margin-bottom: 0px;
    line-height: 32px;
    font-weight: 500;
    font-size: 16px;
}
.greek-philosophy-box:hover {
    background: #9e1c17;
}

.greek-philosophy-box:hover h3 {
    color: #fff;
}

.greek-philosophy-box:hover p {
    color: #fff;
    opacity: 1;
}
.synopsis-img img {
    width: 100%;
}

section.synopsis-sec {
    padding: 100px 0px;
    background: #fbf3df;
}
section.the-unexamined-sec {
    background-image: url(../images/the-unexamined-bg-img.png);
    height: 100%;
    width: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 80px 0px;
}

.the-unexamined-text {
    text-align: center;
}

.the-unexamined-text h2 {
    color: #fff;
    font-size: 60px;
}

.the-unexamined-text p {
    color: #fff;
    text-transform: uppercase;
    font-size: 24px;
    margin-bottom: 0px;
}
.slick-slide img {
    width: auto;
}
.our-review-top-heading {
    margin-bottom: 30px;
    text-align: center;
}

section.our-review-sec {
    padding: 100px 0px;
    background: #fff9ee;
}

.our-review-box {
    background: #fbf3df;
    box-shadow: 0px 0px 6px 0px #0000008f;
    margin: 40px 0px;
    padding: 20px 40px 20px;
    border-radius: 20px;
}

.our-review-box-ul ul {
    display: flex;
    align-items: end;
    justify-content: space-between;
}

.our-review-box-ul-imgone {
    position: relative;
}

.our-review-box-ul-imgone > img {
    height: 90px;
    width: 90px;
    border-radius: 50%;
    object-fit: cover;
    object-position: top;
    background: #6a4b00;
    padding: 2px;
}

.our-review-box-ul-imgtwo {
    position: absolute;
    top: -10px;
    left: -10px;
    height: 38px;
    width: 38px;
    background: #9e1c17;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.our-review-box-ul ul li {
    display: flex;
    align-items: center;
    justify-content: end;
}

.our-review-box-ul ul li i {
    color: #ffc107;
}

.our-review-box-ul {
    margin-top: -46px;
}
.our-review-slider .slick-active {
    opacity: 1;
}
.our-review-slider .slick-dots li button:before {
    font-family: 'slick';
    font-size: 6px;
    line-height: 20px;
    position: absolute;
    top: 0;
    left: 0;
    width: 20px;
    height: 20px;
    content: '';
    text-align: center;
    opacity: .25;
    color: black;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.our-review-slider .slick-dots li button {
    font-size: 0;
    line-height: 0;
    display: block;
    width: 30px;
    height: 9px;
    padding: 5px;
    cursor: pointer;
    color: transparent;
    border: 0;
    outline: none;
    background: #000000;
    border-radius: 10px;
}
.our-review-slider .slick-dots li {
    position: relative;
    display: inline-block;
    width: 30px;
    height: 9px;
    margin: 0 5px;
    padding: 0;
    cursor: pointer;
}
.our-review-slider .slick-dots li.slick-active button {
    background: #6a4b00;
}
.our-review-slider .slick-dots {
    position: absolute;
    bottom: -6px;
    display: block;
    width: 100%;
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
}




/* Footer */

section.footer {
    /* background: #262262; */
    padding: 4% 0;
    background-image: url(../images/footer-bg-img.png);
    height: 100%;
    width: 100%;
    background-repeat: no-repeat;
    background-size: cover;
}

section.footer :is(h4,
p,
a) {
    color: #fff;
}

section.footer p {
    font-size: 16px;
    font-weight: 400;
    line-height: 1.7;
    font-family: 'Poppins';
    margin-bottom: 30px;
    opacity: 1;
}

.foot1 p {
    margin-top: 6%;
    margin-bottom: 12%;
}

ul.adrs-links li a {
    display: flex;
    align-items: baseline;
    gap: 15px;
    transition: 0.7s ease-in-out;
    font-size: 16px;
}

ul.adrs-links li {
    line-height: 1.5;
    margin-bottom: 25px;
}

ul.social-links {
    display: flex;
    gap: 15px;
}

ul.social-links li a {
    display: flex;
    align-items: center;
    justify-content: center;
    background: #283891;
    color: #fff;
    height: 38px;
    width: 38px;
    border-radius: 0;
    font-size: 20px;
}

ul.social-links li a:hover {
    background: #ff0000;
    color: #fff;
    animation: float 1s ease-in-out infinite;
}

ul.social-links li a:hover i {
    background: none;
    -webkit-background-clip: unset;
    -webkit-text-fill-color: unset;
}

ul.adrs-links li a:hover {
    color: #fbf3df;
}

section.footer h4 {
    margin-bottom: 35px;
    position: relative;
    text-transform: uppercase;
    font-size: 22px;
    font-weight: 400;
}

ul.linkList li a {
    display: flex;
    align-items: center;
    gap: 18px;
    line-height: 2.2;
    transition: 0.7s ease-in-out;
    font-size: 16px;
    text-transform: uppercase;
}

ul.linkList li a i {
    color: #ffffff94;
}

section.footer h4::before {
    position: absolute;
    content: "";
    background: #9e1c17;
    height: 4px;
    width: 55px;
    bottom: -12px;
}

form.footerForm input {
    padding: 14px;
    border-radius: 0;
    margin-bottom: 20px;
    border-radius: 7px;
}

ul.linkList li a:hover {
    color: #fbf3df;
    padding-left: 4%;
}

.foot1 {
    padding: 0 14% 0 0;
}

.foot4 {
    padding: 0 10% 0 0;
}

section.copyrite-txt {
    background: #fbf3df;
    padding: 15px 0%;
    color: #fff;
}

section.copyrite-txt p {
    margin-bottom: 0;
    font-size: 16px;
    color: #000000;
    text-transform: uppercase;
    font-weight: 400;
    font-family: 'poppins-regular';
    opacity: 1;
    line-height: unset;
}

@keyframes float {
    0% {
        transform: translatey(0px);
    }
    25% {
        transform: translatey(-10px);
    }
    100% {
        transform: translatey(0px);
    }
}

ul.adrs-links li a:hover i {
    animation: float 1s ease-in-out infinite;
    font-size: 20px;
}

.foot2 {
    padding-right: 27px;
}

form.footerForm button {
    border-radius: 0;
}

form.footerForm button:hover {
    color: #fff;
}

form.footerForm button::before,
form.footerForm button::after {
    border-radius: 0;
}

ul.adrs-links li:first-child,
ul.adrs-links li:last-child {
    display: flex;
    align-items: baseline;
    gap: 15px;
    transition: 0.7s ease-in-out;
    font-size: 16px;
    color: #fff;
}

form.footerForm button {
    background: #9e1c17;
    color: #fff;
    font-size: 16px;
    text-transform: uppercase;
    padding: 14px 26px;
    border-radius: 6px;
}


/* Footer */



/*---------------------------------------------------- Contact Section Start ------------------------------------------------------------- */

.contact-txt {
    padding: 50px 50px;
    height: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: right;
    border-radius: 10px;
    /* background: linear-gradient(184deg, rgba(114, 138, 171, 1) 0%, rgba(94, 122, 159, 1) 50%, rgba(81, 110, 151, 1) 100%); */
    margin-left: -10px;
    background: #6a4b00;
}

.contact-sec.inner {
    margin-bottom: 100px;
}

.contact-sec {
    margin: 100px 0px;
}

.contact-form {
    border-radius: 0px 0px 0px 0px;
    padding: 50px 40px;
    background: #fff;
}

.contact-form input, .contact-form textarea {
    width: 100%;
    height: 55px;
    padding: 10px 3px;
    border: unset;
    border-bottom: 1px solid #7c7c7c;
    margin-bottom: 15px;
    border-radius: 0px;
}

.contact-form textarea {
    resize: none;
    height: 120px;
}

.contact-form h4 {
    margin-bottom: 20px;
    font-size: 42px;
}

.contact-form input::placeholder, .contact-form textarea::placeholder {
    color: #7c7c7c;
    font-size: 14px;
    font-family: 'Poppins';
}

.contact-txt h4 {
    font-size: 42px;
    margin-bottom: 10px;
}

.contact-txt * {
    color: #fff;
}

.contact-txt p {
    width: 86%;
    opacity: 60%;
}

.contact-txt ul li {
    display: flex;
    align-items: center;
    gap: 15px;
    margin-bottom: 26px;
}

.contact-txt ul li p {
    opacity: 100% !important;
    font-size: 16px;
    margin-bottom: 0px;
}

.contact-txt ul li i {
    /* background: #fff; */
    /* width: 50px; */
    /* height: 50px; */
    color: #ffffff;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    font-size: 22px;
}

.contact-txt ul li a {
    font-size: 16px;
}

.contact-txt ul {
    margin-top: 20px;
}

.contact-sec .row {
    border-radius: 7px;
    overflow: hidden;
    width: 98%;
    margin: 0px auto;
    box-shadow: 0px 31px 38px 0px rgb(0 0 0 / 44%);
}

.contact-form .row {
    box-shadow: unset;
    width: 100%;
}

/*---------------------------------------------------- Contact Section End ------------------------------------------------------------- */








.book-btm-text button {
    background-color: #9e1c17;
    font-family: "Poppins", Sans-serif;
    font-size: 16px;
    font-weight: 500;
    color: white;
    border-radius: 4px;
    border: unset;
    padding: 14px 32px;
}

section.book-now-sec {
    margin: 100px 0px;
}
.row.book-now-row {
    padding: 60px 40px;
    box-shadow: 0px 0px 42px 11px #6a4b0059;
    border-radius: 20px;
}

.book-now-top-heading {
    text-align: center;
    margin-bottom: 40px;
}

.book-now-input label {
    color: #242424;
    font-size: 16px;
    font-weight: 700;
    /* margin-bottom: 8px; */
    padding: 0;
}

.book-now-input input {
    width: 100%;
    padding: 8px;
    border: 2px solid #e5e5e5;
    color: #00000075;
    margin-top: 8px;
}

.book-now-input {
    margin-bottom: 20px;
}

.book-now-input select {
    width: 100%;
    padding: 8px;
    border: 2px solid #e5e5e5;
    color: #00000075;
}

.book-now-input textarea {
    width: 100%;
    padding: 8px;
    border: 2px solid #e5e5e5;
    color: #00000075;
    height: 200px;
}

.book-now-top-heading h2 {
    color: #000;
}



.calendar{width: 100%;margin:auto;background:white;}

.week{
display:grid;
grid-template-columns:repeat(7,1fr);
text-align:center;
padding:15px 0;
background:#9e1c17;
color:white;
}

.days{
display:grid;
grid-template-columns:repeat(7,1fr);
}

.day{
height:90px;
border:1px solid #eee;
display:flex;
align-items:center;
justify-content:center;
cursor:pointer;
font-size:18px;
}

.day span{
padding:10px 14px;
}

.day.future:hover span{
border:2px solid #9e1c17;
border-radius:50%;
}

.day.active span{
background:#9e1c17;
color:white;
border-radius:50%;
}

.day.disabled{
color:#bbb;
background:#f5f5f5;
cursor:not-allowed;
}

/* schedule row */

.schedule-row{
grid-column:1/-1;
background:#d7d9dc;
padding:35px;
display:none;
position:relative;
min-height:120px;
}

/* pointer */

.pointer{
position:absolute;
top:-10px;
width:0;
height:0;
border-left:10px solid transparent;
border-right:10px solid transparent;
border-bottom:10px solid #d7d9dc;
}

/* loader */

.loader{
width:30px;
height:30px;
border-radius:50%;
border:4px solid #ddd;
border-top:4px solid #444;
animation:spin 0.7s linear infinite;
margin:auto;
}

@keyframes spin{
to{ transform:rotate(360deg); }
}

/* schedule */

.schedule-content{
display:none;
}

.schedule-title{
text-align:center;
font-weight:bold;
margin-bottom:20px;
}

.times{
display:grid;
grid-template-columns:repeat(4,1fr);
gap:12px;
}

.time{
background:white;
padding:10px;
text-align:center;
border-radius:4px;
cursor:pointer;
}

.time:hover{
background:#9e1c17;
color:white;
}
.book-btm-text b {
    color: #000;
}

.book-btm-text p {
    color: #9e1c17;
}